package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.EditServerObject;
import _VisualDVM.TestingSystem.Common.Test.Test;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class EditTest extends EditServerObject<TestingServer, Test> {
    public EditTest() {
        super(Global.testingServer, Test.class);
    }
}
